cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
3149
Views
13
Helpful
13
Replies
Highlighted
Beginner
Beginner

Upgrading ESXi 4.1 to 5.1

We are currently running CUCM 8.6 on UCS C200 M2 servers.  The servers are running ESXi 4.1 and we would like to upgrade to 5.1.  Has anyone else gone through this process before?  Are there any quirks or problems that I could run into?  I don't expect there to be any problems but I figured I would see if anyone else has tried this.

Thanks

1 ACCEPTED SOLUTION

Accepted Solutions
Highlighted
Hall of Fame Master

The upgrade to 5.0 (not 5.1, as 5.0 is supported and 5.1 is not) per the following:

http://docwiki.cisco.com/wiki/Unified_Communications_VMware_Requirements

is very straight forward and VMWare documentation outlines this.

HTH,

Chris

View solution in original post

13 REPLIES 13
Highlighted
Hall of Fame Master

The upgrade to 5.0 (not 5.1, as 5.0 is supported and 5.1 is not) per the following:

http://docwiki.cisco.com/wiki/Unified_Communications_VMware_Requirements

is very straight forward and VMWare documentation outlines this.

HTH,

Chris

View solution in original post

Highlighted

Hmmm....... I guess I'll have to wait and see if it will be supported later on.  Thanks for the reply.

Highlighted

Hello, any updates regarding ESXi 5.1 support for Cisco UC applications?

Could not find any useful info in DOCWIKI.

Regards,

Mathew

Highlighted

Hi Matthew

'Soon but not yet' is the answer, I believe.

Aaron

Aaron Please remember to rate helpful posts to identify useful responses, and mark 'Answered' if appropriate!
Highlighted

Thanks Aaron, will wait for this !!!

Mat

Highlighted

Latest I heard is sometimes Q1 of 2013 which is NOW, so as Aaron points out any day now.

My understanding of this not being supported is not technical but licensing changes on VMware that Cisco and VMWare needed to work out.

HTH, pleae rate all useful posts!

Chris

Highlighted
Rising star

Shawn,
Here is the link to download the VMware vSphere ESXi 5.0 Cisco Custom image which includes all the drivers for the UCS series.

https://my.vmware.com/web/vmware/details?downloadGroup=CISCO-ESXI-5.0.0-GA-23AUG2011&productId=229

For more info on this custom image read below:

http://www.cisco.com/en/US/docs/unified_computing/ucs/release/notes/OL_26617.html

Regards,

Yosh

HTH Regards, Yosh
Highlighted
Beginner

I have heard during a Cisco Live session in London a few days ago that ESXi 5.1 is supposed to be supported now and that the Wiki page should be updated asap, but still no news about it ...

Highlighted
Beginner
Beginner

Looks like it is officially supported.  Per the wiki.......

http://docwiki.cisco.com/wiki/Unified_Communications_VMware_Requirements

Highlighted
Hall of Fame Master

Indeed, it has been for few months now.

Chris

Highlighted

Hello Dears,

Any idea about support for ESXi 5.5 for UC applications in the near future.

DOCWIKI verified

Appreciate any replies.

Regards,

Mathew Varghese

Highlighted

Expect similar support as previous versions starting with base applications, CUCM, UCXN, IMP before seeing full support for all apps.  I have not seen any official announcements, but would not be surprised to see some support with UC 10.0.

HTH,

Chris

Highlighted

Thanks Chris !!!

Content for Community-Ad